    #bannerLogo {
      height: 35px;
      float: left;
      margin-left: 2%;
      margin-top: 4%
    }

    .form-wrapper {
      padding-top: 20px;
      margin-bottom: 0px;
      margin-left: auto;
      margin-right: auto;
      background-color: #FFFFFF;
      padding-bottom: var(--paddingBottom);
    }

    body {
      font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
      background-color: #FFFFFF;
      margin: 0;
      padding: 0;
    }
    
    .instructionText {
      color: #540A6b;
      font-size: 16px;
      font-weight: normal;
    }

    .formHeader {
      color: #ff48C5;
      font-size: 24px;
      font-weight: bolder;
    }